local config = {
battle = true
}

function onSay(cid, words, param, channel)
if config.battle and getCreatureCondition(cid, CONDITION_INFIGHT) then
	doPlayerSendCancel(cid, "Você esta em battle!!")
return true
end
    if getPlayerStorageValue(cid, 878781) == 1 then      --pvp
       doPlayerSendCancel(cid, "You can't do that in the Pvp")
    return true
    end 
doTeleportThing(cid, getTownTemplePosition(getPlayerTown(cid)))
doSendMagicEffect(getThingPos(cid), 21)
end